xcb_record_range_8_iterator_t Struct Reference
XCB Record API

xcb_record_range_8_iterator_t More...

`#include <record.h>`

Collaboration diagram for xcb_record_range_8_iterator_t:
[legend]

## Data Fields

xcb_record_range_8_t * | data
int | rem
int | index

## Detailed Description

xcb_record_range_8_iterator_t

The documentation for this struct was generated from the following file:

- record.h